/*  Body   */

body {	/*the outer layer of the site and global style attributes*/
font-family: "Museo Sans", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
margin: 0px;
}

a {
color: inherit;
text-decoration: none;
outline: none;
}

.img_scaled {
	width:100%;
}

ul, li {
	list-style-type: none;
}

/*  Menu  */
#menu {
	position:fixed;
	top:0px;
	z-index:10000;
	left:90px;
}

#menu_icon {
width: 40px;
padding: 10px;
background: #38689e;
float: left;
}
#menu_strip_container {
float: left;
width: 600px;
height: 60px;
overflow: hidden;
}
#menu_strip {
background: #d6c62a;
color: white;
width: 500px;
height: 60px;
margin-left: 0px;
-webkit-transition: linear 0.2s;
transition: linear 0.2s;
}
.menu_item {
float: left;
text-transform: uppercase;
font-size: 12px;
line-height: 12px;
font-weight: 300;
margin-top: 24px;
margin-right: 30px;
}
.menu_item_active {
border-bottom-color: #38689e;
}

/* Cover */
#cover {
height: 350px;
overflow: hidden;
position: relative;
background: #ede9c1;
}
#cover_hero_container {
position: absolute;
top: 120px;
width: 100%;
z-index: 10;
}
#cover_hero {
color: white;
background: #38689e;
padding: 15px;
width: 600px;
margin-left: auto;
margin-right: auto;
}
#cover_hero_title {
font-size: 24px;
font-weight: 700;
text-transform: uppercase;
text-align: center;
}
#cover_hero_subtitle {
text-transform: uppercase;
text-align: center;
margin-top: 10px;
font-size: 16px;
}
#cover_overlay {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
background: url(icons/bg.png);
z-index:0;
}

#cover_bg{
	z-index:1000;
}

/* Content  */
#content {
position: relative;
}
#content_title_container {
position: absolute;
top: -24px;
width: 100%;
z-index: 10;
}
#content_title {
padding: 15px;
background: #38689e;
color: white;
font-size: 13px;
font-weight: 700;
text-transform: uppercase;
text-align: center;
width: 200px;
margin-left: auto;
margin-right: auto;
}


/* About */
.about_item {
position: relative;
width: 1024px;
margin-left: auto;
margin-right: auto;
}
#about_main_hero h1 {
text-align: center;
font-size: 36px;
font-weight: 300;
}
#about_main_description {
text-align: center;
font-size: 14px;
line-height: 24px;
width: 720px;
margin-left: auto;
margin-right: auto;
font-weight: 300;
}
#about_main_hero {
padding: 30px 0px;
border-bottom: 1px solid #DDD;
margin-bottom: 60px;
}

.about_item {
position: relative;
width: 1024px;
margin-left: auto;
margin-right: auto;
}
#about_main_hero h1 {
text-align: center;
font-size: 36px;
font-weight: 300;
}
#about_main_description {
text-align: center;
font-size: 14px;
line-height: 24px;
width: 720px;
margin-left: auto;
margin-right: auto;
font-weight: 300;
}
#about_main_hero {
padding: 30px 0px;
border-bottom: 1px solid #DDD;
margin-bottom: 60px;
}
.about_main_infographic_icon {
width: 40px;
padding: 20px;
border-radius: 60px;
background: #38689e;
margin-left: auto;
margin-right: auto;
}
#about_main_infographic {
width: 1000px;
margin-left: auto;
margin-right: auto;
margin-top: 60px;
margin-bottom: 60px;
}
.about_main_infographic_item {
float: left;
width: 223px;
margin-right: 30px;
text-align: center;
}
.about_main_infographic_title {
padding: 15px;
font-weight: 700;
font-size: 14px;
text-transform: uppercase;
color: #757c78;
}
.about_main_infographic_time_number {
font-size: 24px;
font-weight: 300;
margin-bottom: 5px;
}
.about_main_infographic_time_caption {
color: #757c78;
font-size: 12px;
}
.about_main_infographic_time_section {
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px solid #DDD;
}
#about_main_infographic_item_number {
font-size: 36px;
font-weight: 300;
padding-top: 25px;
margin-bottom: 5px;
}
#about_main_infographic_item_caption {
color: #757c78;
font-size: 16px;
}

#about_program {
background: whitesmoke;
padding-bottom: 90px;
}
.about_item_header {
text-align: center;
padding-top: 60px;
padding-bottom: 45px;
text-transform: uppercase;
color: #757c78;
font-size: 36px;
}
.about_program_hero_icon {
background: #1ABC9C;
width: 80px;
padding: 20px;
border-radius: 100px;
float:left;

}
.about_program_hero_plus {
float: left;
width: 40px;
margin-top: 40px;
}
.about_program_hero {
width: 720px;
margin-left: auto;
margin-right: auto;
}
#about_program_hero_infographic {
width: 1000px;
margin-left: auto;
margin-right: auto;
}
.about_program_hero_caption {
text-align: center;
margin-top: 30px;
font-size: 36px;
font-weight: 300;
color: #757c78;
}
.about_program_section_icon {
width: 50px;
padding: 20px;
border-radius: 70px;
margin-left: auto;
margin-right: auto;
margin-bottom: 15px;
}
.about_program_section {
width: 800px;
margin-top: 60px;
margin-left: auto;
margin-right: auto;
background: white;
padding: 30px 0px;
}
.about_program_section_title {
text-align: center;
text-transform: uppercase;
color: #757c78;
font-size: 16px;
font-weight: 700;
margin-bottom: 30px;
padding-bottom: 30px;
border-bottom: 1px solid #DDD;
width: 360px;
margin-left: auto;
margin-right: auto;
}
.about_program_section_description {
text-align: center;
font-size: 16px;
line-height: 24px;
color: #757c78;
padding: 0px 30px;
margin-bottom: 30px;
}
.about_program_section_schedule_container {
overflow-x: scroll;
}
.about_program_section_schedule {
padding: 15px;
background: #ecf0f1;
width: 1400px;
}
.about_program_section_schedule_item {
float: left;
background: white;
padding: 15px;
margin-right: 10px;
border-radius: 3px;
}
.about_program_section_schedule_item_week {
text-transform: uppercase;
color: #757c78;
font-size: 12px;
margin-bottom: 5px;
}
.about_program_section_schedule_item_title {
font-size: 13px;
}
#about_program_evaluation {
width: 720px;
margin-left: auto;
margin-right: auto;
margin-top: 45px;
}
#about_program_evaluation_title {
text-align: center;
font-size: 24px;
font-weight: 700;
text-transform: uppercase;
color: #757c78;
margin-bottom: 30px;
}
.about_program_evaluation_section {
float: left;
width: 360px;
height: 240px;
}
.about_program_evaluation_graph {
width: 240px;
margin-left: auto;
margin-right: auto;
margin-top: 25px;
}
.about_program_evaluation_caption {
text-align: center;
text-transform: uppercase;
color: #757c78;
font-size: 12px;
}
#about_program_disclaimer {
margin-top: 30px;
text-align: center;
color: #38689e;
font-size: 16px;
line-height: 24px;
}

.about_officers_thumbnail {
width: 130px;
height: 130px;
border-radius: 130px;
margin-top: 60px;
margin-bottom: 30px;
overflow: hidden;
margin-left: auto;
margin-right: auto;
}
#about_officers {
background: #38689e;
padding-bottom: 90px;
}
.about_officers_item {
width: 239px;
height: 350px;
margin-right: 1px;
background: white;
float: left;
overflow: hidden;
cursor: pointer;
}
.about_officers_name {
text-align: center;
font-size: 20px;
font-weight: 500;
color: #464d54;
margin-bottom: 15px;
}
.about_officers_section {
text-align: center;
color: #757c78;
}
#about_officers_item_container {
width: 963px;
margin-left: auto;
margin-right: auto;
}
.about_officers_info {
width: 100%;
height: 100%;
color: white;
}
.about_officers_cover {
width: 100%;
height: 340px;
}
.about_officers_bio {
padding: 15px;
line-height: 24px;
font-size: 12px;
font-weight: 300;
}
.about_officers_works {
padding: 0px 15px;
}
.about_officers_works_header {
font-size: 13px;
font-weight: 700;
text-transform: uppercase;
}
.about_officers_works_list {
margin-top: 10px;
padding: 0px;
list-style-type: none;
}
.about_officers_works_item {
font-size: 12px;
font-weight: 300;
margin-bottom: 10px;
}

#calendar {
	margin-left: 100px;
}
#sign_up_sheet {
	margin-left: 120px;
}

.about_tutor_infographic_icon {
width: 40px;
padding: 20px;
border-radius: 60px;
background: #38689e;
margin-left: auto;
margin-right: auto;
}
#about_tutor_infographic {
width: 1000px;
margin-left: auto;
margin-right: auto;
margin-top: 60px;
margin-bottom: 60px;
height:580px;
}
.about_tutor_infographic_item {
float: left;
width: 160px;
margin-right: 30px;
text-align: center;
}
.about_tutor_infographic_title {
padding: 15px;
font-weight: 700;
font-size: 14px;
text-transform: uppercase;
color: #757c78;
}
.about_tutor_infographic_time_number {
font-size: 24px;
font-weight: 300;
margin-bottom: 5px;
}
.about_tutor_infographic_time_caption {
color: #757c78;
font-size: 12px;
}
.about_tutor_infographic_time_section {
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px solid #DDD;
}
#about_tutor_infographic_item_number {
font-size: 36px;
font-weight: 300;
padding-top: 25px;
margin-bottom: 5px;
}
#about_tutor_infographic_item_caption {
color: #757c78;
font-size: 16px;
}

.about_cuir_infographic_icon {
width: 40px;
padding: 20px;
border-radius: 60px;
background: #38689e;
margin-left: auto;
margin-right: auto;
}
#about_cuir_infographic {
width: 1000px;
margin-left: auto;
margin-right: auto;
margin-top: 60px;
margin-bottom: 60px;
height:150px;
}
.about_cuir_infographic_item {
float: left;
width: 223px;
margin-right: 30px;
text-align: center;
}
.about_cuir_infographic_title {
padding: 15px;
font-weight: 700;
font-size: 14px;
text-transform: uppercase;
color: #757c78;
}
.about_cuir_infographic_time_number {
font-size: 24px;
font-weight: 300;
margin-bottom: 5px;
}
.about_cuir_infographic_time_caption {
color: #757c78;
font-size: 12px;
}
.about_cuir_infographic_time_section {
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px solid #DDD;
}
#about_cuir_infographic_item_number {
font-size: 36px;
font-weight: 300;
padding-top: 25px;
margin-bottom: 5px;
}
#about_cuir_infographic_item_caption {
color: #757c78;
font-size: 16px;
}


.about_guide_infographic_icon {
width: 40px;
padding: 20px;
border-radius: 60px;
background: #38689e;
margin-left: auto;
margin-right: auto;
}
#about_guide_infographic {
width: 1000px;
margin-left: auto;
margin-right: auto;
margin-top: 60px;
margin-bottom: 60px;
height:510px;
}
.about_guide_infographic_item {
float: left;
width: 223px;
height:300px;
margin-right: 30px;
text-align: center;
}
.about_guide_infographic_title {
padding: 15px;
font-weight: 700;
font-size: 14px;
text-transform: uppercase;
color: #757c78;
}
.about_guide_infographic_time_number {
font-size: 24px;
font-weight: 300;
margin-bottom: 5px;
}
.about_guide_infographic_time_caption {
color: #757c78;
font-size: 12px;
}
.about_guide_infographic_time_section {
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px solid #DDD;
}
#about_guide_infographic_item_number {
font-size: 36px;
font-weight: 300;
padding-top: 25px;
margin-bottom: 5px;
}
#about_guide_infographic_item_caption {
color: #757c78;
font-size: 16px;
}

.about_mentor_infographic_icon {
width: 40px;
padding: 20px;
border-radius: 60px;
background: #38689e;
margin-left: auto;
margin-right: auto;
}
#about_mentor_infographic {
width: 1000px;
margin-left: auto;
margin-right: auto;
margin-top: 60px;
margin-bottom: 60px;
height:150px;
}
.about_mentor_infographic_item {
float: left;
width: 750px;
margin-right: 30px;
text-align: center;
}
.about_mentor_infographic_title {
padding: 15px;
font-weight: 700;
font-size: 14px;
text-transform: uppercase;
color: #757c78;
}
.about_mentor_infographic_time_number {
font-size: 24px;
font-weight: 300;
margin-bottom: 5px;
}
.about_mentor_infographic_time_caption {
color: #757c78;
font-size: 12px;
}
.about_mentor_infographic_time_section {
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px solid #DDD;
}
#about_mentor_infographic_item_number {
font-size: 36px;
font-weight: 300;
padding-top: 25px;
margin-bottom: 5px;
}
#about_mentor_infographic_item_caption {
color: #757c78;
font-size: 16px;
}

.about_general_infographic_icon {
width: 40px;
padding: 20px;
border-radius: 60px;
background: #38689e;
margin-left: auto;
margin-right: auto;
}
#about_general_infographic {
width: 1000px;
margin-left: auto;
margin-right: auto;
margin-top: 60px;
margin-bottom: 60px;
height:150px;
}
.about_general_infographic_item {
float: left;
width: 1000px;
margin-right: 30px;
text-align: center;
}
.about_general_infographic_title {
padding: 15px;
font-weight: 700;
font-size: 14px;
text-transform: uppercase;
color: #757c78;
}
.about_general_infographic_time_number {
font-size: 24px;
font-weight: 300;
margin-bottom: 5px;
}
.about_general_infographic_time_caption {
color: #757c78;
font-size: 12px;
}
.about_general_infographic_time_section {
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px solid #DDD;
}
#about_general_infographic_item_number {
font-size: 36px;
font-weight: 300;
padding-top: 25px;
margin-bottom: 5px;
}
#about_general_infographic_item_caption {
color: #757c78;
font-size: 16px;
}